Subject: Re: bug#47378: Emacs 27.1 binary Mac OS build crashes on Big Sur (11.x)

From: Victor Tsaran <[email-masked]>
Date: Sat, 17 Apr 2021 12:05:06 -0700

Hi.
Just wanted to follow up here. Is there any more information I can provide?
I have seen an upgrade to the Mac build, however, this did not fix the
issue.

Thanks a lot.
Victor

On Fri, Mar 26, 2021 at 11:46 AM Eli Zaretskii <[email-masked]> wrote:

> > From: Philipp <[email-masked]>
> > Date: Fri, 26 Mar 2021 18:56:04 +0100
> > Cc: [email-masked]
> >
> > Looks like a double-free in draw_glyphs?  But that function is massive,
> so without further instrumentation it might be difficult to pin down the
> exact problem.
>
> AFAICT, the only call to malloc in draw_glyphs is via SAFE_ALLOCA.
>